<?= $this->extend('themes/vuexy/main/defaultlayout') ?>


<?= $this->section("additionalInlineJs") ?>
    
    console.log("Hola")

    let datos = {
        table_type: 'comp_int_bn',
        paginas: 200,
        tirada: 100,
        merma: 10,
        ancho: 98 ,
        alto: 148,
        papel_generico_id: 4,
        papel_generico: 'AHUESADO OFFSET',
        gramaje: 80,
        <?= csrf_token() ?? "token" ?> : <?= csrf_token() ?>v
    }

    
    $.ajax({
        type:"POST", 
        url:"presupuestoadmin/datatable",
        data:datos, // data recive un objeto con la informacion que se enviara al servidor
        success:function(data){ //success es una funcion que se utiliza si el servidor retorna informacion
            console.log(data)
            yeniden(data.<?= csrf_token() ?>);                
        },
        //dataType: dataType // El tipo de datos esperados del servidor. Valor predeterminado: Intelligent Guess (xml, json, script, text, html).
    })


<?=$this->endSection() ?>


